
.menu-container {max-width: 800px; margin: 0;}
.nav {
    list-style: none;
     *zoom: 1;
}

.nav:before,
.nav:after {content: " "; display: table; }
.nav:after {clear: both;}
.nav ul {list-style: none;margin:0;padding:0;width: 9em;}
.link1     { border-bottom:solid 3px #fff;color:#000; }
/* ================= Navigation Bar ================= */
.toggleMenu {display:none;background: #fff;padding: 4px 10px;color:#000;font-size:14px;text-decoration:none;}
.nav a {padding: 10px 19px 10px 19px; color:#000;font-size:16px;text-decoration:none;}
.nav li.hover {}


.link1:hover { color:#000; border-bottom:solid 3px #e6802e;}
.link1:visited:hover {  color:#000;border-bottom:solid 3px #e6802e;}

.link2     { color:#000; }
.link2:hover { background:#e6802e; color:#000; }
.link2:visited:hover { color:#000;}

.nav > li > ul > li > .parent:hover  {background: url("/common/img/rightArrow.png") no-repeat left #e6802e; color:#000;}
.nav > li > .parent {background: url("/common/img/downArrowsp.png") no-repeat left;}
.nav > li > ul > li > .parent {background: url("/common/img/rightArrow.png") no-repeat left #fff;}
.nav li li a {display: block;background: #fff;position: relative; z-index:110; border-top: 1px solid #e6802e;width:220px;}
.nav li li li a {background:#949599;color:#000;z-index:200;margin-left:70px;border-top: 1px solid #fff;}

/* ----------------- Navigation Bar ----------------- */ 

.nav li {position: relative;text-align:left;}
.nav > li {display: inline-block;text-align:right;border-right: 1px solid #fff;padding-right:8px;}
.nav > li > a {display: block;}
.nav li  ul {position: absolute;left: -9999px;}
.nav > li.hover > ul {left: 0;}
.nav li li.hover ul {left: 100%;top: 0;}

@media screen and (max-width: 768px) {
/* ================= Hamburger Menu ================= */   
    .nav > li > a {color:#000;}    
    .nav > li {float: none;text-align:left; z-index:300;display: block;background:#404040;}
    .nav li.hover {	background:#404040;	}
/* ----------------- Hamburger Menu ----------------- */ 
    
    .nav > li > .parent {background-position: 95% 50%;}
    .nav li li .parent {background: url("/common/img/downArrow.png") no-repeat 95% 50%;}    
    .active {display: block;}
    .nav ul {display: block;width: 100%;}    
   .nav > li.hover > ul , .nav li li.hover ul {position: static;}
}

.nav2 {
    list-style: none;
     *zoom: 1;
   width:100%; margin:0; padding:0;
}
.nav2:before,
.nav2:after {content: " ";display: table;}
.nav2:after {clear: both;}

/* ================= Agenda Menu ================= */   
.nav2 > li > a {display: block;	color:#000;font-size:14px;text-align:left;margin:0;padding: 14px 5px 14px 12px;}
.nav2 li.hover{background:#0065be;}
.hovercolour{background:#0a9cd7;}
.link3     { color:#000;font-weight:normal; border-bottom:solid 3px #fff}
.link3:hover { color:#000;font-weight:normal;text-decoration:none; }
.link3:visited:hover {color:#000;font-weight:normal;}
/* ----------------- Agenda Menu ----------------- */ 
